package com.yeejoin.equipmanage.common.vo;

import com.yeejoin.equipmanage.common.entity.EquipmentDetail;
import com.yeejoin.equipmanage.common.entity.EquipmentSpecific;

/**
 * 消防设备
 * 
 * **/
public class EquipmentDate {

	private EquipmentSpecific equipmentSpecific;
	
	private EquipmentDetail equipmentDetail;

	public EquipmentSpecific getEquipmentSpecific() {
		return equipmentSpecific;
	}

	public void setEquipmentSpecific(EquipmentSpecific equipmentSpecific) {
		this.equipmentSpecific = equipmentSpecific;
	}

	public EquipmentDetail getEquipmentDetail() {
		return equipmentDetail;
	}

	public void setEquipmentDetail(EquipmentDetail equipmentDetail) {
		this.equipmentDetail = equipmentDetail;
	}
	
	
}
